[blocktype]
count=8
type1=hsblock
type2=hkblock
type3=jrqhblock
type4=spqhblock
type5=fiblock
type6=feblock
type7=bzblock
type8=gjsblock 

[hsblock]
name=沪深行情
ID=1
IDNAME = HS
count=7
type1=astock
type2=bstock
type3=fund
type4=bond
type5=warrant
type6=other
type7=index

[index]
count=3
groupname=沪深指数

blockname1=沪深指数
blockgroup1=0
blockexchange1=14

blockname2=上证指数
blockgroup2=0
blockexchange2=0

blockname3=深证指数
blockgroup3=0
blockexchange3=1

[astock]
count=8
groupname=沪深Ａ股

blockname1=沪深Ａ股
blockgroup1=1
blockexchange1=14

blockname2=上证Ａ股
blockgroup2=1
blockexchange2=0

blockname3=深证Ａ股
blockgroup3=1
blockexchange3=1

blockname4=中小板块
blockgroup4=10
blockexchange4=1

blockname5=创业板块
blockgroup5=20
blockexchange5=1

blockname6=风险警示
blockgroup6=27
blockexchange6=0

blockname7=上证退市
blockgroup7=25
blockexchange7=0

blockname8=深证退市
blockgroup8=25
blockexchange8=1

[bstock]
count=4
groupname=沪深Ｂ股

blockname1=沪深Ｂ股
blockgroup1=2
blockexchange1=14

blockname2=上证Ｂ股
blockgroup2=2
blockexchange2=0

blockname3=深圳Ｂ股
blockgroup3=2
blockexchange3=1

blockname4=Ｂ转Ｈ股
blockgroup4=26
blockexchange4=1

[fund]
count=8
groupname=沪深基金

blockname1=沪深基金
blockgroup1=3
blockexchange1=14

blockname2=上证基金
blockgroup2=3
blockexchange2=0

blockname3=上证ETF
blockgroup3=8
blockexchange3=0

blockname4=基金通
blockgroup4=23
blockexchange4=0

blockname5=深证基金
blockgroup5=3
blockexchange5=1

blockname6=LOF基金
blockgroup6=11
blockexchange6=1

blockname7=非LOF
blockgroup7=12
blockexchange7=1

blockname8=深证ETF
blockgroup8=8
blockexchange8=1

[bond]
count=8
groupname=沪深债券

blockname1=沪深债券
blockgroup1=4
blockexchange1=14

blockname2=上证债券
blockgroup2=4
blockexchange2=0

blockname3=上证转债
blockgroup3=5
blockexchange3=0

blockname4=上证回购
blockgroup4=6
blockexchange4=0

blockname5=深证债券
blockgroup5=4
blockexchange5=1

blockname6=深证转债
blockgroup6=5
blockexchange6=1

blockname7=深证回购
blockgroup7=6
blockexchange7=1

blockname8=固定收益
blockgroup8=25
blockexchange8=0

[warrant]
count=1
groupname=上证权证

blockname1=上证权证
blockgroup1=14
blockexchange1=0

[other]
count=3
groupname=沪深其他

blockname1=股份转让
blockgroup1=13
blockexchange1=1

blockname2=上证其他
blockgroup2=22
blockexchange2=0

blockname3=深证其他
blockgroup3=22
blockexchange3=1

[hkblock]
ID=2
IDNAME = HK
count=5
name=港股行情
type1=hkstock
type2=hkwarrant
type3=hknx
type4=hkother
type5=hkindex

[hkindex]
count=1
groupname=香港指数

blockname1=香港指数
blockgroup1=0
blockexchange1=2

[hkstock]
count=2
groupname=香港股票

blockname1=香港主板
blockgroup1=15
blockexchange1=2

blockname2=香港创业
blockgroup2=20
blockexchange2=2

[hkwarrant]
count=2
groupname=香港权证

blockname1=认股权证
blockgroup1=14
blockexchange1=2

blockname2=创业权证
blockgroup2=19
blockexchange2=2

[hknx]
count=1
groupname=牛熊证

blockname1=牛熊证
blockgroup1=16
blockexchange1=2

[hkother]
count=4
groupname=香港其他

blockname1=香港基金
blockgroup1=18
blockexchange1=2

blockname2=香港债券
blockgroup2=17
blockexchange2=2

blockname3=试验证券
blockgroup3=21
blockexchange3=2

blockname4=香港其他
blockgroup4=22
blockexchange4=2

[jrqhblock]
ID=3
IDNAME = jrqh
name=金融期货
count=1
type1=zjqh

[spqhblock]
ID=4
IDNAME = spqh
name=商品期货
count=10
type1=shqh
type2=dlqh
type3=zzqh
type4=LME
type5=CBOT
type6=COMEX
type7=NYMEX
type8=IPE
type9=NYBOT
type10=TOCOM

[zjqh]
count=0
groupname=中金期指

blockgroup=1
blockexchange=32

[shqh]
count=2
groupname=上海期货

blockname1= 上海期货
blockgroup1=6
blockexchange1=33

blockname2=上海商指
blockgroup2=3
blockexchange2=33

[dlqh]
count=2
groupname=大连商品

blockname1= 大连商品
blockgroup1=5
blockexchange1=33

blockname2=大连商指
blockgroup2=2
blockexchange2=33

[zzqh]
count=2
groupname=郑州商品

blockname1= 郑州商品
blockgroup1=4
blockexchange1=33

blockname2=郑州商指
blockgroup2=1
blockexchange2=33

[LME]
count=0
groupname=伦敦金属

blockgroup=1
blockexchange=37

[CBOT]
count=0
groupname=芝加哥谷

blockgroup=2
blockexchange=37

[COMEX]
count=0
groupname=纽约商品

blockgroup=3
blockexchange=37
 
[NYMEX]
count=0
groupname=纽约商业

blockgroup=4
blockexchange=37

[IPE]
count=0
groupname=伦敦石油

blockgroup=5
blockexchange=37

[NYBOT]
count=0
groupname=纽约期货

blockgroup=6
blockexchange=37

[TOCOM]
count=0
groupname=东京工业

blockgroup=7
blockexchange=37

[fiblock]
name=环球指数
ID=5
IDNAME = ZS
count=1
type1=fiindex

[fiindex]
count=0
groupname=环球指数
blockgroup=1
blockexchange=18

[feblock]
name=国际外汇
ID=6
IDNAME = FX
count=2
type1=febase
type2=fecross

[febase]
count=0
groupname=基本汇率

blockgroup=1
blockexchange=17

[fecross]
count=10
groupname=交叉汇率

blockname1=交叉汇率
blockgroup1=2
blockexchange1=17

blockname2=美元
blockgroup2=3
blockexchange2=17

blockname3=欧元
blockgroup3=4
blockexchange3=17

blockname4=英镑
blockgroup4=5
blockexchange4=17

blockname5=澳元
blockgroup5=6
blockexchange5=17

blockname6=日元
blockgroup6=7
blockexchange6=17

blockname7=瑞郎
blockgroup7=8
blockexchange7=17

blockname8=加元
blockgroup8=9
blockexchange8=17

blockname9=港元
blockgroup9=10
blockexchange9=17

blockname10=人民币
blockgroup10=11
blockexchange10=17

[bzblock]
name=板快指数
ID=7
IDNAME = BZ
count=4
type1=bkzs
type2=hybk
type3=dybk
type4=gnbk
type5=zsbk

[bkzs]
count=0
groupname=板块指数
blockgroup=10
blockexchange=20

[hybk]
count=0
groupname=行业板块
blockgroup=3
blockexchange=20

[dybk]
count=0
groupname=地域板块
blockgroup=4
blockexchange=20

[gnbk]
count=0
groupname=概念板块
blockgroup=5
blockexchange=20

[zsbk]
count=0
groupname=指数板块
blockgroup=2
blockexchange=20

[gjsblock]
ID=8
IDNAME = GJS
count=1
name=贵金属
type1=gjgj

[gjgj]
count=0
groupname=国际贵金
blockgroup=8
blockexchange=37
